uuid: dc799418-ec3e-49b6-8674-76c72898a2f3
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.paragraph.columnar
    - field.field.paragraph.title.field_image
    - field.field.paragraph.title.field_style_classes
    - field.field.paragraph.title.field_style_color
    - field.field.paragraph.title.field_style_titlebar
    - field.field.paragraph.title.field_subtitle
    - field.field.paragraph.title.field_title
    - image.style.max_325x325
    - paragraphs.paragraphs_type.title
  module:
    - image
    - options
    - text
id: paragraph.title.columnar
targetEntityType: paragraph
bundle: title
mode: columnar
content:
  field_image:
    type: image_url
    label: hidden
    settings:
      image_style: max_325x325
    third_party_settings: {  }
    weight: 2
    region: content
  field_style_color:
    type: list_key
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 3
    region: content
  field_subtitle:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 1
    region: content
  field_title:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  field_style_classes: true
  field_style_titlebar: true
